Jump to content
Alpha

ATTENTION: Web Injection Patched in 9.5.0-23 (March 2nd) System Update

Recommended Posts

my 3ds is in version 9.4, and I have not used eshop asks me to update xy pokemon pokemon omega, if I upgrade the game I can use this method?

Share this post


Link to post
Share on other sites
my 3ds is in version 9.4, and I have not used eshop asks me to update xy pokemon pokemon omega, if I upgrade the game I can use this method?

If you upgrade your game, your firmware will be updated too. You will no longer be able to use any of these methods.

Share this post


Link to post
Share on other sites
Quote Originally Posted by lobo.zerker View Post

That works, but only to 7.2.0-8U, but i tried the poke injection and still don't work )=

Injection works only between 9.0 and 9.5.0-22. Smash bros can update your 3DS to 9.2.something, for example

but in this case upgrade smash bros can update 3ds of 7.2 to 9.2? and not 9.5. 023?

Share this post


Link to post
Share on other sites
Injection works only between 9.0 and 9.5.0-22. Smash bros can update your 3DS to 9.2.something, for example

Tnks for the info, i will try

Share this post


Link to post
Share on other sites
but in this case upgrade smash bros can update 3ds of 7.2 to 9.2? and not 9.5. 023?

SSB is 8.2 FW or something not 9.X or maybe it's different on US console, IDK, I've only update on an european one.

For EU console, Cooking Mama update to 9.2, Code Name S.T.E.A.M update to 9.4 in US console

Share this post


Link to post
Share on other sites
SSB is 8.2 FW or something not 9.X or maybe it's different on US console, IDK, I've only update on an european one.

For EU console, Cooking Mama update to 9.2, Code Name S.T.E.A.M update to 9.4 in US console

Most SSB cards are 9.2. You can always dump the card data and check the firmware with gateway to be sure. And yes, I second Codename STEAM as another valid update option.

When the hell will they unpatch this shit ive been waiting for eons

They will not. The release FIXES this exploit making it no longer exploitable.

Share this post


Link to post
Share on other sites
Most SSB cards are 9.2. You can always dump the card data and check the firmware with gateway to be sure. And yes, I second Codename STEAM as another valid update option.

They will not. The release FIXES this exploit making it no longer exploitable.

Hey but I saw that the user called FM360 did an exploit or something that works in the New 3DS... He made a Internet Browser Exploit and it worked for me.. So I think that PKHeX developers can remade it for it can work with the Old 3DS.

Share this post


Link to post
Share on other sites
Hey but I saw that the user called FM360 did an exploit or something that works in the New 3DS... He made a Internet Browser Exploit and it worked for me.. So I think that PKHeX developers can remade it for it can work with the Old 3DS.

That was the same exploit as before; it just said New 3DS on the loading screen. Crashing the browser is not in fact the exploit. There were no discoveries made.

Share this post


Link to post
Share on other sites
That was the same exploit as before; it just said New 3DS on the loading screen. Crashing the browser is not in fact the exploit. There were no discoveries made.
Hey but I saw that the user called FM360 did an exploit or something that works in the New 3DS... He made a Internet Browser Exploit and it worked for me.. So I think that PKHeX developers can remade it for it can work with the Old 3DS.

Hey alpha remember me and how you said I was trolling about that new 3ds exploit. Well I wasn't, I just forgot to test it when I first made this. The only problem is that it doesn't inject code. I already have some other people helping me out by trying to get code to load. I still need some more people to help me out with this. [video=youtube;8wrD-iAilQ4]

Share this post


Link to post
Share on other sites
Hey alpha remember me and how you said I was trolling about that new 3ds exploit. Well I wasn't, I just forgot to test it when I first made this. The only problem is that it doesn't inject code. I already have some other people helping me out by trying to get code to load. I still need some more people to help me out with this. [video=youtube;8wrD-iAilQ4]

Just because the browser crashes doesn't mean it's an exploit.

Share this post


Link to post
Share on other sites
So aside from web injection is there a way to get pkhexmons in OR/AS?

Only if you have a Japanese game and console, or a Gateway flashcart, which requires firmware 9.2 or below.

Share this post


Link to post
Share on other sites
Just because the browser crashes doesn't mean it's an exploit.

We could look into this a bit more to see if we can get code running on this thing can't we?

Share this post


Link to post
Share on other sites
We could look into this a bit more to see if we can get code running on this thing can't we.

The exploit was already patched; the only way to get code running would be to find a new exploit.

Share this post


Link to post
Share on other sites
Looks like there may be other exploits, but for the time being none of them have been documented or developed.

:(

Share this post


Link to post
Share on other sites
Only if you have a Japanese game and console, or a Gateway flashcart, which requires firmware 9.2 or below.

Thank you for clarifying.

Share this post


Link to post
Share on other sites

Do you have any idea when the next the Pokegen for the versions 9.6-9.7 will be out?

Share this post


Link to post
Share on other sites
Do you have any idea when the next the Pokegen for the versions 9.6-9.7 will be out?

A better question is, "Will there ever be a whole day without people asking about pokemon editing, web browser injection, and any other hacks for new firmware on 3DS?" I don't think that question will have a positive answer. No, nobody has any idea, no progress has been made in what you're asking, I bet nothing's started in that development. Why would there be anyways? To do so, people would have to start all over, because browser injection, for example, got patched. New exploits would have to be discovered, and even then, new firmware from Nintendo will eventually patch it, and I don't blame them.

Share this post


Link to post
Share on other sites

Just wondering the PCout code doesnt' seem to be working anymore but my Firmware hasn't updated past 9.5.0-22, I do still have a newer 3DS 9.2 Firmware but most of my stuff is saved on the bigger memory card of my first 3DS so would you recommend I just use that one

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...